\begin{center}
    \href{https://gitlab.com/Lanolin26/laboratory-7}{https://gitlab.com/Lanolin26/laboratory-7}

    \href{https://bit.ly/2ZHDCiU}{https://bit.ly/2ZHDCiU}

    \addimghere{qr-code.png}{0.5}{}{img:qr}
\end{center}